{% extends 'base.html' %}
{% load static %}
{% block title %} Widget's Assignments {% endblock %}
{% block content %}
<h2> Welcome to Widget's Assignments! </h2>
{% for data in assignment %}
<p> <a href="{{ data.get_absolute_url }}">{{ data }}</a></p>
{% endfor %}
<br>
<button type="button"><a href="{% url 'assignments:assignment-add' %}"> New Assignment </a></button><br><br>
<a href="{% url 'dashboard:pageview' %}">Dashboard</a><br>
<a href="{% url 'announcements:pageview' %}">Announcements</a><br>
<a href="{% url 'forum:pageview' %}">Forum</a><br>
<a href="{% url 'widget_calendar:pageview' %}">Calendar</a><br>

{% endblock %}